Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs	(revision 5)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs	(revision 6)
@@ -1891,44 +1699,22 @@
             this.panel7.Size = new System.Drawing.Size(658, 994);
             this.panel7.TabIndex = 179;
             // 
-            // comboBoxEX4
+            // btnFluctuation
             // 
-            this.comboBoxEX4.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.comboBoxEX4.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.comboBoxEX4.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.comboBoxEX4.FormattingEnabled = true;
-            this.comboBoxEX4.Location = new System.Drawing.Point(121, 93);
-            this.comboBoxEX4.Name = "comboBoxEX4";
-            this.comboBoxEX4.Size = new System.Drawing.Size(250, 27);
-            this.comboBoxEX4.TabIndex = 44;
-            this.comboBoxEX4.SelectedIndexChanged += new System.EventHandler(this.comboBoxEX1_SelectedIndexChanged);
+            this.btnFluctuation.BackColor = System.Drawing.Color.Black;
+            this.btnFluctuation.ForeColor = System.Drawing.Color.White;
+            this.btnFluctuation.Location = new System.Drawing.Point(1, 365);
+            this.btnFluctuation.Name = "btnFluctuation";
+            this.btnFluctuation.Size = new System.Drawing.Size(248, 40);
+            this.btnFluctuation.TabIndex = 183;
+            this.btnFluctuation.Text = "工事増減入力";
+            this.btnFluctuation.UseVisualStyleBackColor = false;
+            this.btnFluctuation.Click += new System.EventHandler(this.btnFluctuation_Click);
             // 
-            // comboBoxEX3
-            // 
-            this.comboBoxEX3.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.comboBoxEX3.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.comboBoxEX3.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.comboBoxEX3.FormattingEnabled = true;
-            this.comboBoxEX3.Location = new System.Drawing.Point(121, 63);
-            this.comboBoxEX3.Name = "comboBoxEX3";
-            this.comboBoxEX3.Size = new System.Drawing.Size(250, 27);
-            this.comboBoxEX3.TabIndex = 42;
-            this.comboBoxEX3.SelectedIndexChanged += new System.EventHandler(this.comboBoxEX1_SelectedIndexChanged);
-            // 
-            // cmbDisplayConstrSubPerson
-            // 
-            this.cmbDisplayConstrSubPerson.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbDisplayConstrSubPerson.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbDisplayConstrSubPerson.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.cmbDisplayConstrSubPerson.FormattingEnabled = true;
-            this.cmbDisplayConstrSubPerson.Location = new System.Drawing.Point(372, 63);
-            this.cmbDisplayConstrSubPerson.Name = "cmbDisplayConstrSubPerson";
-            this.cmbDisplayConstrSubPerson.Size = new System.Drawing.Size(250, 27);
-            this.cmbDisplayConstrSubPerson.TabIndex = 43;
-            // 
             // label46
             // 
             this.label46.BackColor = System.Drawing.Color.Black;
+            this.label46.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
             this.label46.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label46.ForeColor = System.Drawing.Color.Red;
             this.label46.Location = new System.Drawing.Point(257, 331);
@@ -1944,7 +1730,7 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.txtInput32.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.txtInput32.ImeMode = System.Windows.Forms.ImeMode.On;
-            this.txtInput32.Location = new System.Drawing.Point(129, 481);
+            this.txtInput32.Location = new System.Drawing.Point(129, 585);
             this.txtInput32.MaxLength = 120;
             this.txtInput32.Multiline = true;
             this.txtInput32.Name = "txtInput32";
@@ -1957,7 +1743,7 @@
             this.label47.BackColor = System.Drawing.Color.LightGreen;
             this.label47.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label47.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label47.Location = new System.Drawing.Point(1, 481);
+            this.label47.Location = new System.Drawing.Point(1, 585);
             this.label47.Name = "label47";
             this.label47.Size = new System.Drawing.Size(120, 30);
             this.label47.TabIndex = 0;
@@ -1967,6 +1753,7 @@
             // label51
             // 
             this.label51.BackColor = System.Drawing.Color.Black;
+            this.label51.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
             this.label51.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label51.ForeColor = System.Drawing.Color.Red;
             this.label51.Location = new System.Drawing.Point(257, 301);
@@ -1982,7 +1769,7 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.txtInput31.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.txtInput31.ImeMode = System.Windows.Forms.ImeMode.On;
-            this.txtInput31.Location = new System.Drawing.Point(129, 391);
+            this.txtInput31.Location = new System.Drawing.Point(129, 495);
             this.txtInput31.MaxLength = 120;
             this.txtInput31.Multiline = true;
             this.txtInput31.Name = "txtInput31";
@@ -1995,8 +1782,8 @@
             this.label41.BackColor = System.Drawing.Color.LightGreen;
             this.label41.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label41.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label41.ForeColor = System.Drawing.Color.DarkOliveGreen;
-            this.label41.Location = new System.Drawing.Point(1, 391);
+            this.label41.ForeColor = System.Drawing.Color.Black;
+            this.label41.Location = new System.Drawing.Point(1, 495);
             this.label41.Name = "label41";
             this.label41.Size = new System.Drawing.Size(120, 30);
             this.label41.TabIndex = 179;
@@ -2015,34 +1802,6 @@
             this.label50.Text = "施工開始日";
             this.label50.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // textBoxEX3
-            // 
-            this.textBoxEX3.Enabled = false;
-            this.textBoxEX3.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.textBoxEX3.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.textBoxEX3.Location = new System.Drawing.Point(129, 273);
-            this.textBoxEX3.MaxLength = 10;
-            this.textBoxEX3.Name = "textBoxEX3";
-            this.textBoxEX3.Size = new System.Drawing.Size(120, 26);
-            this.textBoxEX3.TabIndex = 50;
-            this.textBoxEX3.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.textBoxEX3.TextChanged += new System.EventHandler(this.valueChange);
-            this.textBoxEX3.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
-            // txtInput35
-            // 
-            this.txtInput35.Enabled = false;
-            this.txtInput35.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.txtInput35.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput35.Location = new System.Drawing.Point(129, 303);
-            this.txtInput35.MaxLength = 10;
-            this.txtInput35.Name = "txtInput35";
-            this.txtInput35.Size = new System.Drawing.Size(120, 26);
-            this.txtInput35.TabIndex = 51;
-            this.txtInput35.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput35.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput35.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
             // label25
             // 
             this.label25.BackColor = System.Drawing.Color.LightGreen;
@@ -2055,23 +1814,10 @@
             this.label25.Text = "施工完了日";
             this.label25.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // txtInput04
-            // 
-            this.txtInput04.Enabled = false;
-            this.txtInput04.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.txtInput04.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput04.Location = new System.Drawing.Point(129, 333);
-            this.txtInput04.MaxLength = 10;
-            this.txtInput04.Name = "txtInput04";
-            this.txtInput04.Size = new System.Drawing.Size(120, 26);
-            this.txtInput04.TabIndex = 52;
-            this.txtInput04.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput04.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput04.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
             // label42
             // 
             this.label42.BackColor = System.Drawing.Color.Black;
+            this.label42.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
             this.label42.ForeColor = System.Drawing.Color.Red;
             this.label42.Location = new System.Drawing.Point(161, 212);
             this.label42.Name = "label42";
@@ -2080,58 +1826,6 @@
             this.label42.Text = "※「着工」・「完成」は契約書に乗っ取って記入して下さい\r\n（当社、発給の契約書・施工計画書に記載されます）";
             this.label42.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // textBoxEX5
-            // 
-            this.textBoxEX5.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
-            this.textBoxEX5.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.textBoxEX5.Location = new System.Drawing.Point(362, 183);
-            this.textBoxEX5.MaxLength = 10;
-            this.textBoxEX5.Name = "textBoxEX5";
-            this.textBoxEX5.Size = new System.Drawing.Size(120, 26);
-            this.textBoxEX5.TabIndex = 49;
-            this.textBoxEX5.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.textBoxEX5.TextChanged += new System.EventHandler(this.valueChange);
-            this.textBoxEX5.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
-            // textBoxEX4
-            // 
-            this.textBoxEX4.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
-            this.textBoxEX4.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.textBoxEX4.Location = new System.Drawing.Point(362, 153);
-            this.textBoxEX4.MaxLength = 10;
-            this.textBoxEX4.Name = "textBoxEX4";
-            this.textBoxEX4.Size = new System.Drawing.Size(120, 26);
-            this.textBoxEX4.TabIndex = 47;
-            this.textBoxEX4.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.textBoxEX4.TextChanged += new System.EventHandler(this.valueChange);
-            this.textBoxEX4.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
-            // txtInput29
-            // 
-            this.txtInput29.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
-            this.txtInput29.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput29.Location = new System.Drawing.Point(161, 153);
-            this.txtInput29.MaxLength = 10;
-            this.txtInput29.Name = "txtInput29";
-            this.txtInput29.Size = new System.Drawing.Size(120, 26);
-            this.txtInput29.TabIndex = 46;
-            this.txtInput29.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput29.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput29.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
-            // txtInput30
-            // 
-            this.txtInput30.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
-            this.txtInput30.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput30.Location = new System.Drawing.Point(161, 183);
-            this.txtInput30.MaxLength = 10;
-            this.txtInput30.Name = "txtInput30";
-            this.txtInput30.Size = new System.Drawing.Size(120, 26);
-            this.txtInput30.TabIndex = 48;
-            this.txtInput30.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput30.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput30.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
             // label81
             // 
             this.label81.BackColor = System.Drawing.Color.LightGreen;
@@ -2228,49 +1922,11 @@
             this.label31.Text = "工事指導";
             this.label31.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // cmbConstructionInstructor
-            // 
-            this.cmbConstructionInstructor.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbConstructionInstructor.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbConstructionInstructor.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.cmbConstructionInstructor.FormattingEnabled = true;
-            this.cmbConstructionInstructor.Location = new System.Drawing.Point(372, 93);
-            this.cmbConstructionInstructor.Name = "cmbConstructionInstructor";
-            this.cmbConstructionInstructor.Size = new System.Drawing.Size(250, 27);
-            this.cmbConstructionInstructor.TabIndex = 45;
-            this.cmbConstructionInstructor.TextChanged += new System.EventHandler(this.valueChange);
-            // 
-            // comboBoxEX2
-            // 
-            this.comboBoxEX2.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.comboBoxEX2.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.comboBoxEX2.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.comboBoxEX2.FormattingEnabled = true;
-            this.comboBoxEX2.Location = new System.Drawing.Point(121, 33);
-            this.comboBoxEX2.Name = "comboBoxEX2";
-            this.comboBoxEX2.Size = new System.Drawing.Size(250, 27);
-            this.comboBoxEX2.TabIndex = 40;
-            this.comboBoxEX2.SelectedIndexChanged += new System.EventHandler(this.comboBoxEX1_SelectedIndexChanged);
-            this.comboBoxEX2.TextChanged += new System.EventHandler(this.valueChange);
-            // 
-            // cmbDisplayConstructionPerson
-            // 
-            this.cmbDisplayConstructionPerson.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbDisplayConstructionPerson.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbDisplayConstructionPerson.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.cmbDisplayConstructionPerson.FormattingEnabled = true;
-            this.cmbDisplayConstructionPerson.Location = new System.Drawing.Point(372, 33);
-            this.cmbDisplayConstructionPerson.Name = "cmbDisplayConstructionPerson";
-            this.cmbDisplayConstructionPerson.Size = new System.Drawing.Size(250, 27);
-            this.cmbDisplayConstructionPerson.TabIndex = 41;
-            this.cmbDisplayConstructionPerson.SelectedIndexChanged += new System.EventHandler(this.cmbDisplayConstructionPerson_SelectedIndexChanged);
-            this.cmbDisplayConstructionPerson.TextChanged += new System.EventHandler(this.valueChange);
-            // 
             // label113
             // 
             this.label113.BackColor = System.Drawing.Color.LightGreen;
             this.label113.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label113.Location = new System.Drawing.Point(372, 1);
+            this.label113.Location = new System.Drawing.Point(379, 1);
             this.label113.Name = "label113";
             this.label113.Size = new System.Drawing.Size(250, 30);
             this.label113.TabIndex = 16;
@@ -2281,7 +1937,7 @@
             // 
             this.label76.BackColor = System.Drawing.Color.LightGreen;
             this.label76.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label76.Location = new System.Drawing.Point(121, 1);
+            this.label76.Location = new System.Drawing.Point(129, 1);
             this.label76.Name = "label76";
             this.label76.Size = new System.Drawing.Size(250, 30);
             this.label76.TabIndex = 16;
@@ -2329,6 +1985,9 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.panel8.BackColor = System.Drawing.Color.LawnGreen;
+            this.panel8.Controls.Add(this.btnLink);
+            this.panel8.Controls.Add(this.label74);
+            this.panel8.Controls.Add(this.dgvLink);
             this.panel8.Controls.Add(this.label85);
             this.panel8.Controls.Add(this.label84);
             this.panel8.Controls.Add(this.label83);
@@ -2350,6 +2009,107 @@
             this.panel8.Size = new System.Drawing.Size(660, 994);
             this.panel8.TabIndex = 180;
             // 
+            // btnLink
+            // 
+            this.btnLink.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnLink.Location = new System.Drawing.Point(508, 374);
+            this.btnLink.Name = "btnLink";
+            this.btnLink.Size = new System.Drawing.Size(120, 30);
+            this.btnLink.TabIndex = 168;
+            this.btnLink.TabStop = false;
+            this.btnLink.Text = "増減選択";
+            this.btnLink.UseVisualStyleBackColor = true;
+            this.btnLink.Click += new System.EventHandler(this.btnLink_Click);
+            // 
+            // label74
+            // 
+            this.label74.BackColor = System.Drawing.Color.PaleGreen;
+            this.label74.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label74.Location = new System.Drawing.Point(1, 220);
+            this.label74.Name = "label74";
+            this.label74.Size = new System.Drawing.Size(120, 30);
+            this.label74.TabIndex = 167;
+            this.label74.Text = "工事金額増減";
+            this.label74.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // dgvLink
+            // 
+            this.dgvLink.AllowUserToAddRows = false;
+            this.dgvLink.AllowUserToDeleteRows = false;
+            this.dgvLink.AllowUserToResizeColumns = false;
+            this.dgvLink.AllowUserToResizeRows = false;
+            this.dgvLink.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvLink.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
+            this.dgvLink.ColumnHeadersHeight = 24;
+            this.dgvLink.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvLink.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.Column0,
+            this.Column1,
+            this.Column5,
+            this.Column2});
+            this.dgvLink.Location = new System.Drawing.Point(128, 220);
+            this.dgvLink.Name = "dgvLink";
+            this.dgvLink.RowHeadersVisible = false;
+            this.dgvLink.RowHeadersWidth = 20;
+            this.dgvLink.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvLink.RowTemplate.Height = 24;
+            this.dgvLink.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
+            this.dgvLink.Size = new System.Drawing.Size(500, 146);
+            this.dgvLink.TabIndex = 166;
+            this.dgvLink.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvLink_CellDoubleClick);
+            // 
+            // Column0
+            // 
+            this.Column0.Frozen = true;
+            this.Column0.HeaderText = "工事番号";
+            this.Column0.Name = "Column0";
+            this.Column0.ReadOnly = true;
+            this.Column0.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column0.Visible = false;
+            // 
+            // Column1
+            // 
+            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column1.DefaultCellStyle = dataGridViewCellStyle2;
+            this.Column1.Frozen = true;
+            this.Column1.HeaderText = "変更日";
+            this.Column1.Name = "Column1";
+            this.Column1.ReadOnly = true;
+            this.Column1.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column1.Width = 160;
+            // 
+            // Column5
+            // 
+            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.Column5.DefaultCellStyle = dataGridViewCellStyle3;
+            this.Column5.Frozen = true;
+            this.Column5.HeaderText = "見積金額";
+            this.Column5.Name = "Column5";
+            this.Column5.ReadOnly = true;
+            this.Column5.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column5.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column5.Width = 160;
+            // 
+            // Column2
+            // 
+            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.Column2.DefaultCellStyle = dataGridViewCellStyle4;
+            this.Column2.Frozen = true;
+            this.Column2.HeaderText = "受注金額";
+            this.Column2.Name = "Column2";
+            this.Column2.ReadOnly = true;
+            this.Column2.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column2.Width = 160;
+            // 
             // label85
             // 
             this.label85.BackColor = System.Drawing.Color.PaleGreen;
@@ -2496,45 +2256,6 @@
             this.label45.Text = "工事予算承認日";
             this.label45.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // textBoxEX10
-            // 
-            this.textBoxEX10.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
-            this.textBoxEX10.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.textBoxEX10.Location = new System.Drawing.Point(128, 153);
-            this.textBoxEX10.MaxLength = 10;
-            this.textBoxEX10.Name = "textBoxEX10";
-            this.textBoxEX10.Size = new System.Drawing.Size(120, 26);
-            this.textBoxEX10.TabIndex = 60;
-            this.textBoxEX10.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.textBoxEX10.TextChanged += new System.EventHandler(this.valueChange);
-            this.textBoxEX10.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
-            // textBoxEX9
-            // 
-            this.textBoxEX9.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
-            this.textBoxEX9.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.textBoxEX9.Location = new System.Drawing.Point(128, 123);
-            this.textBoxEX9.MaxLength = 10;
-            this.textBoxEX9.Name = "textBoxEX9";
-            this.textBoxEX9.Size = new System.Drawing.Size(120, 26);
-            this.textBoxEX9.TabIndex = 59;
-            this.textBoxEX9.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.textBoxEX9.TextChanged += new System.EventHandler(this.valueChange);
-            this.textBoxEX9.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
-            // textBoxEX8
-            // 
-            this.textBoxEX8.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
-            this.textBoxEX8.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.textBoxEX8.Location = new System.Drawing.Point(128, 93);
-            this.textBoxEX8.MaxLength = 10;
-            this.textBoxEX8.Name = "textBoxEX8";
-            this.textBoxEX8.Size = new System.Drawing.Size(120, 26);
-            this.textBoxEX8.TabIndex = 58;
-            this.textBoxEX8.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.textBoxEX8.TextChanged += new System.EventHandler(this.valueChange);
-            this.textBoxEX8.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
             // label59
             // 
             this.label59.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
@@ -2796,47 +2517,11 @@
             this.label86.Text = "請求日";
             this.label86.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // textBoxEX6
-            // 
-            this.textBoxEX6.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.textBoxEX6.Location = new System.Drawing.Point(129, 98);
-            this.textBoxEX6.MaxLength = 10;
-            this.textBoxEX6.Name = "textBoxEX6";
-            this.textBoxEX6.Size = new System.Drawing.Size(120, 26);
-            this.textBoxEX6.TabIndex = 66;
-            this.textBoxEX6.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.textBoxEX6.TextChanged += new System.EventHandler(this.valueChange);
-            this.textBoxEX6.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
-            // txtInput36
-            // 
-            this.txtInput36.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput36.Location = new System.Drawing.Point(129, 3);
-            this.txtInput36.MaxLength = 10;
-            this.txtInput36.Name = "txtInput36";
-            this.txtInput36.Size = new System.Drawing.Size(120, 26);
-            this.txtInput36.TabIndex = 63;
-            this.txtInput36.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput36.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput36.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
-            // txtInput37
-            // 
-            this.txtInput37.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput37.Location = new System.Drawing.Point(129, 133);
-            this.txtInput37.MaxLength = 10;
-            this.txtInput37.Name = "txtInput37";
-            this.txtInput37.Size = new System.Drawing.Size(120, 26);
-            this.txtInput37.TabIndex = 67;
-            this.txtInput37.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput37.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput37.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
             // label2
             // 
             this.label2.BackColor = System.Drawing.Color.RoyalBlue;
             this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label2.Location = new System.Drawing.Point(583, 37);
+            this.label2.Location = new System.Drawing.Point(586, 37);
             this.label2.Name = "label2";
             this.label2.Size = new System.Drawing.Size(115, 25);
             this.label2.TabIndex = 0;
@@ -2898,10 +2583,10 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.txtInput33.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.txtInput33.ImeMode = System.Windows.Forms.ImeMode.On;
-            this.txtInput33.Location = new System.Drawing.Point(145, 67);
+            this.txtInput33.Location = new System.Drawing.Point(147, 67);
             this.txtInput33.MaxLength = 120;
             this.txtInput33.Name = "txtInput33";
-            this.txtInput33.Size = new System.Drawing.Size(1184, 26);
+            this.txtInput33.Size = new System.Drawing.Size(1182, 26);
             this.txtInput33.TabIndex = 1;
             this.txtInput33.TextChanged += new System.EventHandler(this.valueChange);
             this.txtInput33.Validated += new System.EventHandler(this.txtInput33_Validated);
